# SPDX-License-Identifier: Unlicense
# SPDX-FileCopyrightText: 2021, Oliver Lorenz <oliver@chemnitz.freifunk.net>
---
galaxy_info:
  role_name: tls-rollout
  author: Oliver Lorenz
  description: uploads tls certificates
  license: Unlicense
  min_ansible_version: 2.10
  platforms:
    - name: Debian
      versions:
        - buster
        - bullseye
